EDIT - feature request #8869

Multilanguage Support for terms in editor
03/02/2020 01:12 PM - Katja Luther

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

mail AM:

Anders als bei z.B. textual Facts ist es bei den Termen nicht méglich, sofort eine nicht-englische Representation anzulegen.

Wenn ich in Praferenzen Multi-Lang enable und Russisch als Hauptsprache auswéhle hat das auf die Terme im Termeditor leider
keinen Einfluss, obwohl es sich ja hier am meisten um ,representations” handelt wie im Label genannt.

-> change text fields to multilanguage text fields

History

#1 - 04/08/2020 03:46 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#2 - 04/22/2020 10:23 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#3 - 12/04/2020 09:11 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#4 - 01/27/2021 04:16 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#5 - 03/10/2021 02:46 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#6 - 04/19/2021 05:37 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46

#7 - 10/27/2021 01:24 AM - Andreas Miiller
- Tags set to i18n
